/*----------------------------------------------*\
    BLOCK - Button
	==============

	@package yaybrigade

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package ccr

\*----------------------------------------------*/
/*
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 368px, bigger phones */
/* 560px */
/* 800px */
/* 1008px, tablet vertical */
/* 1200px */
/* Max Widths */
/* 1040px */
/* 672px */
/* Fonts */
/*
 *
 * / Mixins
------------------------------------------------*/
.the-button {
  /* The "the-" avoids name space issue in WP admin */
  /* overwrites for admin area */
  display: block !important;
  background: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border: 0 !important; }
  .the-button--align-center {
    text-align: center; }
  .the-button__wrapper {
    margin: 2em 0; }
  .the-button__link {
    font-size: .85em;
    font-weight: 600;
    display: inline-block;
    padding: .75em 2em;
    border: solid 1px #adafb3;
    text-decoration: none;
    color: #666;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s; }
    .the-button__link:hover, .the-button__link:focus {
      background-color: #666;
      color: white;
      border-color: white; }
